body {
	margin: 0;
	padding: 0;
	background-color: #82A03C;
	color: #333;
	text-align: center;

	}

table {
	margin: 0;
	border-width: 0;
	padding: 0;
	}

td {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	}

tr {
	margin: 0;
	padding: 0;
	}

img {
	border-width: 0;
	padding: 0;
	}

h1 {
	font-family: Verdana;
	font-size: 12pt;
	vertical-align: middle;
	color: white;
	margin-top: 5;
	margin-right: 5;
	margin-bottom: 5;
	margin-left: 5;
	padding: 0;
	}

h2 {
	font-family: Verdana;
	font-size: 11pt;
	font-style: bold;
	vertical-align: middle;
	color: white;
	margin-top: 5;
	margin-right: 5;
	margin-bottom: 5;
	margin-left: 5;
	padding: 0;
	}

h2 span.h2highlight
{
	color:#99E400;
}

.h2link {
	text-decoration: none;
	color: white;
}


h3 {
	font-family: Verdana;
	font-size: 10pt;
	font-style: bold;
	vertical-align: middle;
	color: white;
	margin-top: 5;
	margin-right: 5;
	margin-bottom: 5;
	margin-left: 5;
	padding: 0;
	}

p, ol, ul {
	font-family: Verdana;
	font-size: 8pt;
	color: white;
	vertical-align: top;
	text-align: justify;
}


a {
	color: #D6E506;
}

a:hover {
	color: #D1C71D;
}

a.header2 {
	text-decoration: none;
	color: white;	
}


p.faqQ {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

p.faqA {
	font-family: Verdana;
	font-size: 8pt;
	color: white;
	margin-top: 5;
	margin-right: 0;
	margin-bottom: 30;
	margin-left: 0;
}



.bodyclass {
	background-color: #084300
	}

.headercellclass {
	vertical-align: middle;
	text-indent: 262;	
	}

.copyrightcellclass {
	vertical-align: middle;
	text-align: right;
	font-family: Verdana;
	font-size: 10;
	color: #D1C71D;
	padding-top: 5;
	padding-bottom: 5;
	}

.entiremenucellclass {
	vertical-align: top;
}

.menuitem1cellclass {
	background: url(images/button1.gif);
	width: 191;
	height: 31;
	text-indent: 40;
	vertical-align: middle;
	}

.menuselecteditem1cellclass {
	background: url(images/button1selected.gif);
	background-color: #ADBE39;
	color: #084300;
	width: 191;
	height: 31;
	text-indent: 40;
	}

.menuitem2cellclass {
	background: url(images/button11a.gif);
	width: 191;
	height: 23;
	text-indent: 52;
	vertical-align: middle;
	}


.menuselecteditem2cellclass {
	background: url(images/button11a.gif);
	width: 191;
	height: 23;
	text-indent: 52;
	vertical-align: middle;
	}



.menuitemlinkclass {
	font-family: Verdana;
	font-size: 9pt;
	text-decoration: none;
	color: white;
	vertical-align: middle;
	}


.menuselecteditem1linkclass {
	font-family: Verdana;
	font-size: 9pt;
	text-decoration: none;
	color: #084300;	
	vertical-align: middle;
}

.menuselecteditem2linkclass {
	font-family: Verdana;
	font-size: 9pt;
	text-decoration: none;
	color: #D1C71D;
	vertical-align: middle;
}

a.menuselecteditemlinkclass {
	color: #084300;
}

a:hover.menuselecteditemlinkclass {
	color: #084300;
}


.buybuttonclass {
	background: url(images/buttonsmall1.gif);
	background-color: #D6E700;
	width: 95;
	height: 22;
	text-align: center;
}

.buylinkclass {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #084300;
	text-decoration: none;
	background-color: #D6E700;
}

.sendbuttonclass {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #084300;
	text-decoration: none;
	background: url(images/buttonsmall1a.gif);
	width: 95;
	height: 22;
	text-align: center;
	vertical-align: middle;
	padding: 0, 0, 0, 0;
	margin: 0, 0, 0, 0;
	border: 0;
}

.iconslisttableclass {
	color: white;
	font-family: Verdana;
	font-size: 8pt;
}


.entirecontentcellclass {
	font-family: Verdana;
	font-size: 8pt;
	color: white;
	vertical-align: top;
	padding-left: 20;
	padding-right: 20;
	padding-top: 20;
	padding-bottom: 40;
	}

.contentcellclass {
	font-family: Verdana;
	font-size: 8pt;
	color: white;
	vertical-align: top;
	}

.contentcellclass strong {
	vertical-align: top;
	}

.itemname {
	font-family: Verdana;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	vertical-align: top;
}

.itemvalue {
	font-family: Verdana;
	font-size: 8pt;
	color: white;
	vertical-align: top;
}

.productname {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #99E400;
}

.contacteditclass {
	width: 320;
	border-style: solid;
	border-width: 1;
	border-color: white;
	background-color: #82A03C;
	color: #084300;
}

.verticallinecellclass {
	background-image: url(images/line.gif);
	background-repeat: repeat-y;
}

.portfoliolinkclass {
	font-family: Verdana;
	font-size: 8pt;
	text-align: right;
	padding-right: 20px;
}

.icons-catalog-header {
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px;
	padding-left: 12px;
	padding-top: 4px;
	color: white;
	background-color: #82A03C;
	height: 31px;
}

.icons-catalog-style-header {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #A2C630;
}

.icons-catalog-style {
	position: absolute;	
	left: 147px;
	top: 0px;
	z-index: 4;
}

.icons-catalog-image { 
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
}

.icons-catalog-info {
	background-color: #084300;
	opacity: 0.85;	
	position: absolute;
	left: 0px;
	top: 0px;
	height: 92px;
	width: 100%;
	z-index: 20;
	padding: 3px 3px 3px 3px;
	color: white;	
	display: none;
}

.icons-catalog-image: hover + .icons-catalog-info  {
	display: block;
}

.icons-catalog-info-title {
	color: white;
	font-size: 14px;	
}

.icons-catalog-info-title-link {
	text-decoration: none;
}

.icons-catalog-info-price {
	color: #99E400;
}

.icons-catalog-info-property {
	font-size: 11px;
	padding-top: 0px;	
	margin-top: 1px;
}

.icons-catalog-info-link {
	font-size: 11px;
	color: #D6E506;
}

.icons-catalog-info-link :hover{
	font-size: 11px;
	color: #D1C71D;
}

.icons-catalog-cell {
	position: relative;
	width: 206px;
	height: 100px;
}

.icons-catalog-na {
	background-color: #1A5109;
	color: #436C1D;
	text-align: center;
	vertical-align: middle;
	height: 98px;
}

.icons-catalog-na-text {
	vertical-align: middle;
}


